系统更新后出问题了,麻烦各位高手帮一下忙!!!谢谢!!!

为当前最终发行版之前的所有版本提供支持
回复
214754032
帖子: 23
注册时间: 2006-09-29 20:57
送出感谢: 0
接收感谢: 0
联系:

系统更新后出问题了,麻烦各位高手帮一下忙!!!谢谢!!!

#1

帖子 214754032 » 2006-10-15 21:01

图片在附件里!!!!!麻烦帮一下忙!!!!谢谢!!!![/img]
附件
001.rar
(22.96 KiB) 下载 8 次
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 dbzhang800 » 2006-10-15 21:05

1.你直接把代码贴出来就够了
2.即使截图的话也可以直接贴上来
3.非要压缩一下,用rar也不是个好主意
214754032
帖子: 23
注册时间: 2006-09-29 20:57
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 214754032 » 2006-10-16 13:32

哦...不好意思!!!!那我现在把代码帖出来!!!


sudo apt-get dist-upgrade
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
您也许需要运行“apt-get -f install”来纠正上面的错误。
下列的软件包有不能满足的依赖关系:
openoffice.org-gtk: 依赖: openoffice.org-core (> 2.0.3) 但是 2.0.2-2ubuntu12.1 -1 已经安装了
openoffice.org-writer: 依赖: openoffice.org-core (> 2.0.3) 但是 2.0.2-2ubuntu1 2.1-1 已经安装了
E: 不能满足依赖关系。不妨试一下 -f 选项。
root@XIA:~# sudo apt-get -f install
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
正在更正依赖关系... 完成
将会安装下列额外的软件包:
openoffice.org-base openoffice.org-calc openoffice.org-common
openoffice.org-core openoffice.org-draw openoffice.org-impress
openoffice.org-java-common openoffice.org-l10n-common
openoffice.org-l10n-en-gb openoffice.org-l10n-en-us
openoffice.org-l10n-en-za openoffice.org-math
建议安装的软件包:
unixodbc libmyodbc odbc-postgresql tdsodbc mdbtools libmysql-java libpg-java
libsapdbc-java hunspell-dictionary-en-gb myspell-dictionary-en-gb
openoffice.org-hyphenation-en-gb openoffice.org-help-en-gb
hunspell-dictionary-en-us myspell-dictionary-en-us
openoffice.org-hyphenation-en-us hunspell-dictionary-en-za
myspell-dictionary-en-za openoffice.org-hyphenation-en-za
openoffice.org-thesaurus-en-za openoffice.org-help-en-za
下列的软件包将被升级:
openoffice.org-base openoffice.org-calc openoffice.org-common
openoffice.org-core openoffice.org-draw openoffice.org-impress
openoffice.org-java-common openoffice.org-l10n-common
openoffice.org-l10n-en-gb openoffice.org-l10n-en-us
openoffice.org-l10n-en-za openoffice.org-math
共升级了 12 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 5 个软件未被升 级。
有 32 个软件包没有被完全安装或卸载。
需要下载 0B/71.0MB 的软件包。
解压缩后将会空出 659kB 的空间。
您希望继续执行吗?[Y/n]y
(正在读取数据库 ... 系统当前总共安装有 74622 个文件和目录。)
正预备替换 openoffice.org-impress 2.0.2-2ubuntu12.1-1 (使用 .../openoffice.org-i mpress_2.0.3-6dapper1-1_amd64.deb) ...
正在解压缩将用于更替的包文件 openoffice.org-impress ...
dpkg:处理 /var/cache/apt/archives/openoffice.org-impress_2.0.3-6dapper1-1_amd64 .deb (--unpack)时出错:
试图覆盖“/usr/lib/openoffice/share/registry/modules/org/openoffice/TypeDetect ion/Filter/fcfg_impressgraphics_filters.xcu”,它属于软件包 openoffice.org-common
在处理时有错误发生:
/var/cache/apt/archives/openoffice.org-impress_2.0.3-6dapper1-1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
root@XIA:~#
gzd900
帖子: 176
注册时间: 2005-12-14 4:37
来自: 十堰
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 gzd900 » 2006-10-16 15:05

你在新立得里把scim输入法先卸载掉试试。
214754032
帖子: 23
注册时间: 2006-09-29 20:57
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 214754032 » 2006-10-16 19:41

卸载不了呀....又出错了!!!怎么办!!!!???




在您的系统里发现如下问题:

E: /var/cache/apt/archives/openoffice.org-impress_2.0.3-6dapper1-1_amd64.deb: 正试图覆盖“/usr/lib/openoffice/share/registry/modules/org/openoffice/TypeDetection/Filter/fcfg_impressgraphics_filters.xcu”,它属于软件包 openoffice.org-common
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#6

帖子 BigSnake.NET » 2006-10-16 20:10

sudo aptitude update
sudo aptitude dist-upgrade

用这个..
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
gzd900
帖子: 176
注册时间: 2005-12-14 4:37
来自: 十堰
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 gzd900 » 2006-10-17 13:12

六楼的方法是可以,不过按照那样卸载你还是需要把scim卸载掉。
新立得可能会打不开,你刷新一下就可以打开新立得了。
我上次和你这个现象一样。
214754032
帖子: 23
注册时间: 2006-09-29 20:57
送出感谢: 0
接收感谢: 0
联系:

哎~~~我重装了~~UBUNTU怎么备份呀??

#8

帖子 214754032 » 2006-10-17 14:05

我搞着搞着就开不了系统了!!!我都重装了!!!请问UBUNTU怎么备份啊??又怎么还原呀??
回复

回到 “老旧版本支持”